libnvme(2)

NAME
enum nvme_mi_mi_opcode - Operation code for supported NVMe-MI commands.

SYNOPSIS
enum nvme_mi_mi_opcode {
nvme_mi_mi_opcode_mi_data_read ,
nvme_mi_mi_opcode_subsys_health_status_poll ,
nvme_mi_mi_opcode_configuration_set ,
nvme_mi_mi_opcode_configuration_get

};

Constants

nvme_mi_mi_opcode_mi_data_read
    Read NVMe-MI Data Structure

nvme_mi_mi_opcode_subsys_health_status_poll
    Subsystem Health Status Poll

nvme_mi_mi_opcode_configuration_set
    MI Configuration Set

nvme_mi_mi_opcode_configuration_get
    MI Configuration Get